:root {
    --alto-bgcolor: white;
    --alto-fs: 12px;
    --alto-ff: Manrope;
    --alto-navcolor: white;
    --color-primary: #FFA200;
    --color-secondary: #242424;
    --color-tercery: blue;
    --bg-body: #f5f4f4;
}
* {
    transition: auto;
}
::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background-color: darkgrey;
}

::-webkit-scrollbar-thumb {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
.bg-primary{
    background-color: var(--color-primary) !important;
}
.bg-secondary{
    background-color: var(--color-secondary) !important;
}
.text-primary{
    color: var(--color-primary);
}
.b-primary{
    color: var(--color-primary);
    border-bottom: 3px solid var(--color-primary);
    margin:0;
}
.c-primary{
    color: var(--color-primary);
}
.text-secondary{
    color: var(--color-secondary);
}
body{

    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: var(--alto-ff);
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.5;
    color: #212529;
    background-color: #ffffff;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    overflow-x: hidden ;
}
.Wrapper{
    width: 100%;

}
section{
    margin-bottom: 5rem;
}
main{
    min-height: 67.5vh;
    /* max-width: 1600px ;
    margin: auto    ;*/
}
.main{
    margin: 0 auto;
    max-width: 1800px;
    min-width: 720px;
    height: 100%;
    padding: 10px;

}
.hero{
    display: flex;
    flex-wrap: wrap;
    padding-top: 3rem;
    min-height: 700px;
}
.hero-img{
    width: 100%;
    height: 850px;
    object-fit: cover;
}
.hero-title{
    font-size: 5rem;
    font-family: Anton;
    text-transform:uppercase;
}

.hero-content{
    flex: 0 0 auto;
    width: 35%;
}
.hero-illustation{
    flex: 0 0 auto;
    width: 65%;
}
.hero-illustation img{
    margin-left: 16%;
    width:auto;
}
.title{
    font-size: 3rem;
    font-weight: bold;
}
.sub-title{
    font-size: 2.5rem;
    font-weight: 500;
}
.hero-sub{
    font-size: 2rem;
    font-family: Anton;
    color: var(--color-primary);
    text-transform:uppercase;
}
.tablemain{
    width:485px;
}
.carousel-indicators [data-bs-target]{
    background-color: #000;
    width: 10px;
    height: 10px;
}
.nav-link:hover{
    color: var(--color-secondary);
    font-weight: bolder;
    transform: scale(1.1);
}
.nav-link.active{
    color: var(--color-primary);
    border-bottom: 2px solid var(--color-secondary) ;
    font-weight: bolder;
}
.nav-link{
    color: var(--color-secondary);
    margin-right:15px;

}
.carousel-control-next, .carousel-control-prev{
    width: 2%;
}
.carousel-control-prev{
    left:-3rem;
}
.vcard{
    height: 500px;
}
.hero-small{
    font-size: 1.5rem;
    font-family: Anton;
    text-transform:uppercase;
}
.hero-caption{
    position: absolute;
    top: 15%;
    left: 15%;
    width: 385px    ;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #000;
}
.carousel-control-next, .carousel-control-prev{
    color: #212529;
}
.swiper {
    width: 100%;
    height: 600px;
}
#contact-form input {
    background-color: #F1F1F1;
    border:none;

}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.append-buttons {
    text-align: center;
    margin-top: 20px;
}
#offre {
    position: relative;
}
.avatar{
    position: absolute;
    right: 20px ;
    top:75%;
    width: 150px;
}
.append-buttons a {
    display: inline-block;
    border: 1px solid #007aff;
    color: #007aff;
    text-decoration: none;
    padding: 4px 10px;
    border-radius: 4px;
    margin: 0 10px;
    font-size: 12px;
}
.offre {
    background-color: #F8F8F8;
}
#offre .table{
    vertical-align: middle;
    border-color: #f8f8f8;
    background-color: #F2F2F2;
}
#offre .table :is( tr,td){
    padding:30px;
    margin:10px;
    border-width: 10px;

}
footer{
    margin-top: 5rem;
}
footer ul{
    list-style: none;
    padding: 0;
}
footer a{
    color: var(--color-secondary);
    text-decoration: none;
}
footer a:hover{
    color: var(--color-secondary);
    font-weight: bold;

}
*, :after, :before {
    box-sizing: border-box;
}

@media only screen and (max-width: 1670px) {
    .main{
        margin: 0 auto;
        max-width: 100vw;
        min-width: 320px;
        height: 100%;
          padding: 10px;

    }
    .title{
        font-size: 1.5rem;
    }
    .sub-title{
        font-size: 2rem;
    }
    .avatar{
        top:80%;
    }
}
@media only screen and (max-width: 980px) {
    .main{
        margin: 0 auto;
        max-width: 100vw;
        min-width: 320px;
        height: 100%;
        padding: 10px;

    }
    .tablemain{
        width: 200px;
    }
    footer{
        text-align: center;
        padding:2rem !important;
    }
    footer :is(.col, .col-md){
        margin-bottom: 2rem !important;
    }
    footer #joinus{
        justify-content: center;
    }
    .avatar{
        display: none;
    }
}
@media only screen and (max-width: 750px) {
    .hero{
        display:flex;
        flex-shrink: 0;

    }
    #log{
        display: none
    ;
    }
    .hero-content{
        flex-shrink: 0;
        width: 100%;
        order:1;
    }
    .hero-illustation{
        flex: 1 0 0;
        width: auto;
        padding: 0;
        order: 0;
        margin-bottom: 1rem;
    }
    .hero-illustation img{
        flex: 1 0 0;
        width: 70vw;
        padding: 0;
    }

    .title{
        font-size: 22px;
    }
    .sub-title{
        font-size: 16px;
    }

    .vcard{
        height: 800px;
    }
    navbar-nav{
        position: relative;
        left:150px;
    }
}